#ifndef G4MIRDHead_h
#define G4MIRDHead_h 1

#include "G4VOrgan.h"

#include "G4VPhysicalVolume.hh"

class G4VPhysicalVolume;
class G4LogicalVolume;
class MarsMaterial;

class G4MIRDHead : public G4VOrgan {
public:
    G4MIRDHead();
    ~G4MIRDHead();
    G4VPhysicalVolume* Construct(const G4String&, G4VPhysicalVolume*, const G4String&, G4bool, G4bool);
};
#endif
